.flex-container a:active,














.flexslider a:active,














.flex-container a:focus,














.flexslider a:focus{outline:none;}














.slides,














.flex-control-nav,














.flex-direction-nav{margin:0;padding:0;list-style:none;}





























.flexslider{margin:0;padding:0;}














.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}














.flexslider .slides img{max-width:100%;}














.flex-pauseplay span{text-transform:capitalize;}














.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}














html[xmlns] .slides{display:block;}














* html .slides{height:1%;}














.no-js .slides > li:first-child{display:block;}














.flexslider{margin:0;position:relative;zoom:1;}














.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}














.loading .flex-viewport{max-height:300px;}














.flexslider .slides{zoom:1;}














.carousel li{margin-right:5px;}














.flex-direction-nav{*height:0;}














.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;cursor:pointer;color:rgba(0,0,0,0.8);background:url(../img/directionarrows.png) no-repeat top left;z-index:2000;opacity:1;}














.flex-direction-nav .flex-prev{left:0px;}














.flex-direction-nav .flex-next{right:0px;text-align:right;background-position:top right;}














.flexslider:hover .flex-prev{}














.flexslider:hover .flex-next{}














.flexslider:hover .flex-next:hover{background-position:bottom right;}














.flexslider:hover .flex-prev:hover{background-position:bottom left;}














.flex-direction-nav .flex-disabled{cursor:default;}














.flex-pauseplay a{display:block;width:38px;height:42px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}














.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}














.flex-pauseplay a:hover{opacity:1;}














.flex-pauseplay a.flex-play:before{content:'\f003';}














.flex-control-nav{width:100%;position:absolute;bottom:40px;text-align:center;z-index:300}














.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}














.flex-control-paging li a{width:10px;height:10px;display:block;background:#ffffff;cursor:pointer;text-indent:-9999px;border-radius:100%;opacity:0.5;}














.flex-control-paging li a:hover{background:#ffffff;}














.flex-control-paging li a.flex-active{background:#ffffff;cursor:default;opacity:1;}














.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}














.flex-control-thumbs li{width:25%;float:left;margin:0;}














.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}














.flex-control-thumbs img:hover{opacity:1;}














.flex-control-thumbs .flex-active{opacity:1;cursor:default;}














@media screen and (max-width:860px){}














@media only screen and (max-width:768px){.flex-direction-nav{display:none;}














}